caca_option(3caca)

NAME
caca_option - Option parsing.

SYNOPSIS

  Data Fields

char const * name
int has_arg
int * flag
int val

Detailed Description

This structure contains commandline parsing information for systems where getopt_long() is unavailable.

Author

Generated automatically by Doxygen for libcaca from the source code.